/*.shop .goBack {
	color: #96333c;
	font-size: 11px;
}
.shop .goBack a {
	color: #96333c;
	text-decoration: underline;
	font-weight: bold;
}
*/
.shop .productDetails .name {
	font-weight: bold;
	font-size: 14px;
	margin-top: 30px;
	margin-bottom: 5px;
}

.shop .productDetails .mainImage {
	float: left;
/*	width: 250px;
	height: 250px;*/
	margin-right: 14px;
	margin-bottom: 11px;
}

/*.shop .productDetails .mainImage img {
border: 1px solid #ded19b;
}*/




.shop .productDetails .controls {
	float: left;
	width: 178px;
}

.shop .productDetails .controls .price {
	margin-top: 4px;
	color: #a44141;
	font-size: 15px;
	font-weight: bold;
}
.shop .productDetails .controls .actualPrice {
	clear:left;
	display: block;
	font-size: 12px;
	font-weight: normal;
}
.shop .productDetails .controls .was {
	margin-top: 4px;
	color: #999;
	font-size: 10px;
	font-weight: normal;
}
.shop .productDetails .controls .quantity {
	margin-top: 5px;
	font-size: 11px;
}
.shop .productDetails .controls .quantity select{
	font-size: 11px;
}

.shop .productDetails .controls .addToBasket {
	margin-top: 13px;
}

.shop .productDetails .controls .addToWishlist {
	margin-top: 10px;
}

.shop .productDetails .controls .line {
	margin-top: 17px;
	margin-bottom: 9px;
}

.shop .productDetails .controls .images img {
    margin-right: 14px;
    margin-bottom: 9px;
    cursor: pointer;
}

.shop .description {
	clear: left;
	background-color: #fcfcfc;
	border-top: 1px solid #ded19b;
	border-bottom: 1px solid #ded19b;
	padding: 8px;
}
.shop .detailsDescript {
	float:left;
	background-color: #fcfcfc;
	border-top: 1px solid #ded19b;
	border-bottom: 1px solid #ded19b;
	padding: 8px;	
	text-align:left;
}


.shop .recentlyViewed {
	clear: left;
}

.specialPrice {
	color: red;
}








.basket .freightTable .leftPad, .basket .basketTable .leftPad {
	padding-left: 10px;
}
.basket thead tr {
	background-color: #eee7c6;
}

.basket .price {
	text-align: right;
}

.basket .freightTable {
	width: 100%;
}
.basket .freightTable th {
	color: black;
	padding: 5px;
}
.basket .freightTable th.freightZone {
	padding-left: 10px;
	text-align: left;
	width: 250px;
}
.basket .freightTable th.price {
	width: 60px;
}
.basket .freightTable td.type {
	padding-left: 7px;
}
.basket .freightTable td {
	padding: 3px 5px 1px 5px;
}
.basket .freightTable label {
	cursor: pointer;
}



.basket .basketTable {
	width: 100%;
	margin-bottom: 10px;
}
.basket .basketTable thead th {
	color: black;
	padding: 5px;
	text-align: right;
}

.basket .basketTable th.itemDesc {
	padding-left: 10px;
	text-align: left;
	width: 250px;
}
.basket .basketTable th.unitPrice {
	width: 60px;
}
.basket .basketTable th.totalPrice {
	width: 45px;
	border-left: 1px solid #ded19b;
}



.basket .basketTable td {
	text-align: right;
	padding: 3px 5px 1px 5px;
}

.bakset .totalPrice {
	border-left: 1px solid #ded19b;
}

.basket .basketTable .item td {
	border-bottom: 1px solid #ded19b;
	height: 50px;
	vertical-align: middle;
}
.basket .basketTable .item td {
	border-bottom: 1px solid #ded19b;
	height: 50px;
	vertical-align: middle;
}

.basket .basketTable .item td.pic {
	text-align: left;
	width: 2px;
}
.basket .basketTable .item td.desc{
	text-align: left;
	width: 200px;
}
.basket .basketTable .item td.desc a{
	color: black;
	text-decoration: none;
}


.basket .basketTable .qty {
	padding-right: 15px; 
}
.basket .basketTable .qty input {
	width:30px;
	text-align: right;
}
.basket .basketTable .item td {
	border-bottom: 1px solid #ded19b;
}

.basket .basketTable .item .totalPrice {
	border-left: 1px solid #ded19b;
	padding-left: 15px;
}



.basket .basketTable .update {
	text-align: left;
	vertical-align: middle;
	height: 40px;
}
.basket .basketTable .update .note {
	position:relative;
	top: -6px;
	left: 4px;
}



.basket .basketTable .totals td {
	border-top: 1px solid #ded19b;
	border-bottom: 1px solid #ded19b;
	color: #cc0000;
	background-color: #f8f5e8;
	padding-top:10px;
	padding-bottom:10px;
}
.basket .basketTable .totals .desc {
	padding-right: 15px; 
}
.basket .basketTable .totals .total {
	font-weight: bold;
	color: #cc0000;
	text-align: left;
}

.basket .basketTable .totals .price {
	border-left: 1px solid #ded19b;
}
.basket .basketTable .totals .tax {
	color: #a18a64;
}
.basket .basketTable .balanceLine {
	background-image: url(../../Templates/Shop/Images/balanceLine.gif); 
	background-position: bottom right;
	background-repeat: no-repeat;
}



.basket .save {
	float: left;
}

.basket .checkout {
	float: right;
}
.basket .checkout a {
	margin-left: 6px;
}




.shop .category {
	float: left;
}

.shop .category .sortBy {
/*	float: left;*/
	font-weight: bold;
	color: #96333c;
	font-size: 11px;
	margin-bottom: 25px;
}

.shop .category .sortBy select {
	font-size: 10px;
	margin-left: 0px;
}

.shop .category .pager {
	float: right;
	color: #96333c;
}

.shop .category .pager a {
	font-weight: bold;
	margin: 0px 4px;
}

.shop .category .pager .pageIndexCurrentPage {
	text-decoration: none;
	font-weight: normal;
}



.shop .category .products {
	clear: both;
}

.shop .category .product {	
	float: left;
	width: 150px;
/*	height: 200px; /*  this can cause problems with part of the info being covered up by the design */
	margin-right: 15px;
	margin-bottom: 34px;
	text-align: center;
}


.shopDisplayImage {
	height:150px;
	vertical-align:bottom;
}

.shop .category .endOfRow {
	margin-right: 0px;
}

.shop .category .startOfRow {
	clear: left;
}

.shop .category .product .name {
	margin-top: 16px;
}
.shop .category .product .price {
	margin-bottom: 5px;
}

.shop .category .product .actualPrice {
	clear:left;
	display: block;
}

.shop .category .product .name a {
	color: #333;
	text-decoration: underline;
	font-size: 11px;
	font-weight: bold;
}

.shop .category .separator {
display: none;
}
.tableHeadings td {
	padding: 5px;
	border-bottom:1px solid #ded19b;
}
.tableHeadings th {
	background-color: #eee7c6;
	color: black;
	padding: 5px;
	text-align: left;
}


.featuredProduct {
width: 187px;
text-align: center;
}
.featuredProduct .name {
	margin-top: 16px;
}
.featuredProductt .price {
	margin-bottom: 5px;
}

.featuredProduct .name a {
	color: #333;
	text-decoration: underline;
	font-size: 11px;
	font-weight: bold;
}
.featuredProduct .price {
	margin-bottom: 5px;
}

.moreInfoEmail{
	float:left;
	text-align:center;
}


.alsoBought {
width: 250px;
float: left;
}
.recentlyViewed {
width: 200px;
float: right;
}
.alsoBought h2, .recentlyViewed h2 {
	color: #992929;
	font-size: 12px;
	border-bottom:0px;

}
.alsoBought .product, .recentlyViewed .product {
clear: left;
float: left;
margin-bottom: 16px;
width: 100%;
}
.alsoBought .product img, .recentlyViewed .product img {
float: left;
margin-right: 4px;
}
.alsoBought .product .details, .recentlyViewed .product .details {
padding-top: 4px;
}